/*
	 Using sIFR
	 by Chris Coyier
	 http://css-tricks.com
*/

*					{ margin: 0; padding: 0; }
body				{ font-family: Georgia, serif; }
.floatLeft 			{ float: left; }
.floatRight			{ float: right; }
.clear				{ clear: both; }

#page-wrap			{ width:982px; margin: 50px auto; background:url(../images/try02.jpg); padding:586px 0 0 20px; }

p					{ font-size: 12px; font-style: italic; margin: 0 0 10px 0; }
h1					{ font-size: 22px;font-family: Helvetica, sans-serif; color: #FF6600; font-weight: normal; }
h1 strong			{ color: #333; }

h2					{ font-size: 24px;font-family: Helvetica, sans-serif; color: #FFF; }
h2 strong			{ color: #FFF; }

h3					{ font-size: 22px;font-family: Helvetica, sans-serif; color: #3488AD; font-weight: normal; }
h3 strong			{ color: #00557C; }

h4					{ font-size: 22px;font-family: Helvetica, sans-serif; color: #3488AD; font-weight: normal; }
h4 strong			{ color: #FFCC5C; }

h5					{ font-size: 36px;font-family: Helvetica, sans-serif; color: #3488AD; font-weight: normal; }
h5 strong			{ color: #FFCC5C; }

h6					{ font-size: 22px;font-family: Helvetica, sans-serif; color: #3488AD; font-weight: normal; }
h6 strong			{ color: #FFCC5C; }